Subject: Ticket Assigned - Refund of a failed transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:39:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund of a failed transaction Sir,

As discussed with customer support and as seen in the attached, on 2nd of
March I have made the payment twice for an item. The first transaction got
failed but the amount got deducted from my account.

I collected the item from the second transaction however I seek a refund of
the amount SR159 which was paid from my card ending in 5111.

The order number is 6279170027.
Please assist me.

Thanks,
Sabeel.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309307